# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = librecad
pkgbase = librecad
pkgver = 2.2.0.2-2.0
pkgdesc = A 2D CAD drawing tool based on the community edition of QCad
url = https://www.librecad.org/
builddate = 1704524618
packager = TasosSah <arch32@tasossah.com>
size = 70394837
arch = i686
license = GPL
replaces = librecad-svn
replaces = caduntu
replaces = caduntu-svn
conflict = librecad-git
depend = qt5-base
depend = qt5-svg
depend = libxcb
depend = muparser
makedepend = qt5-tools
makedepend = boost
makedepend = imagemagick
makedepend = librsvg
